%define	module	Net-Kismet
%define name	perl-%{module}
%define version	0.04
%define release	%mkrel 9

Summary:	Net::Kismet perl module
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Requires:	perl
BuildRequires:	perl-devel

URL:		http://www.kismetwireless.net/
Source:		%{module}-%{version}.tar.bz2
BuildArch:	noarch

%description
A perl module to make writing Kismet clients in perl much simpler.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README MANIFEST Changes
%{perl_vendorlib}/Net/*
%_mandir/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.04-9.mga3
+ Revision: 370700
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 0.04-8.mga1
+ Revision: 30917
- mageia rebuild
- imported package perl-Net-Kismet

